| Disk ARchive 2.7.19 Full featured and portable backup and archiving tool

Loading...
Searching...
No Matches
Classes | Namespaces
cache_global.hpp File Reference
Private

adaptation of the cache class to the fichier_global interface More...

`#include "../my_config.h"`
`#include "cache.hpp"`
`#include "fichier_global.hpp"`

Go to the source code of this file.

## Classes
class | libdar::cache_global
| the cache_global cache is an adaptation of the cache class to the fichier_global interface More...

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

adaptation of the cache class to the fichier_global interface

Definition in file cache_global.hpp.